INSERT INTO consumption_energy_buildings_primary (id,description,building_name,building_address_code,building_label,main_use,secondary_use,year_of_construction,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (7, 'Hlavní budova', 'SŠAI Weilova', '2.1', 'SŠAI', 'Budova pro vzdělávání', 'Budova užívaná orgánem veřejné moci', null, NULL, '2023-01-06 15:20:34.708', NULL, NULL, '2024-05-20 13:30:02.235', NULL),
     (10, '', 'Gymnázium Na Vítězné pláni', '2.2', 'GVP', 'budova pro vzdělávání', 'budova pro vzdělávání', 1961, NULL, '2023-01-06 15:20:34.709', NULL, NULL, '2024-05-20 13:30:02.235', NULL),
     (11, '', 'Gymnázium a Hudební škola hlavního města Prahy', '2.3', 'GYHU', 'budova pro vzdělávání', 'bytový dům, budova pro vzdělávání', null, NULL, '2023-01-06 15:20:34.709', NULL, NULL, '2024-05-20 13:30:02.235', NULL),
     (36, 'Školní autoservis – Bohdalec', 'SŠAI Weilova – Bohdalec', '2.1.2', 'SŠAI', 'Budova pro vzdělávání', 'Budova užívaná orgánem veřejné moci', null, NULL, '2023-01-06 15:20:34.730', NULL, NULL, '2024-05-20 13:30:02.237', NULL),
     (37, 'Školní autoservis – Libuš', 'SŠAI Weilova – Libuš', '2.1.3', 'SŠAI', 'Budova pro obchodní účely', 'Budova užívaná orgánem veřejné moci', null, NULL, '2023-01-06 15:20:34.730', NULL, NULL, '2024-05-20 13:30:02.237', NULL),
     (38, 'Školní chata', 'SŠAI Weilova - Školní chata', '2.1.4', 'SŠAI', 'Budova pro ubytování a stravování', 'Budova užívaná orgánem veřejné moci', 1910, NULL, '2023-01-06 15:20:34.729', NULL, NULL, '2024-05-20 13:30:02.237', NULL),
	 (100,'Správa služeb hlavního města Prahy - K Sádkám','K sádkám č.p. 141','3.31.3','Administrativní budova','Administrativní budova','Administrativní budova',1987,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO consumption_energy_buildings_secondary (
	id,
    address_house_number,
    address_city,
    address_country,
    address_mail,
    address_phone,
    address_web_address,
    penb_penbnumber,
    penb_issue_date,
    penb_total_building_envelope_area,
    penb_volume_factor_of_avshape,
    penb_total_energy_reference_area,
    penb_total_provided_energy,
    penb_total_provided_energy_category,
    penb_primary_non_renewable_energy,
    penb_primary_non_renewable_energy_category,
    penb_building_envelope,
    penb_building_envelope_category,
    penb_heating,
    penb_heating_category,
    penb_cooling,
    penb_cooling_category,
    penb_ventilation,
    penb_ventilation_category,
    penb_humidity_adjustment,
    penb_humidity_adjustment_category,
    penb_warm_water,
    penb_warm_water_category,
    penb_lighting,
    penb_lighting_category,
    energy_audits_energy_audit,
    energy_audits_earegistration_number,
    energy_audits_created_at,
    building_envelope_side_wall_prevailing_construction,
    building_envelope_side_wall_area,
    building_envelope_side_wall_heat_insulation,
    building_envelope_side_wall_year_of_adjustment,
    building_envelope_side_wall_technical_condition,
    building_envelope_filling_of_hole_construction,
    building_envelope_filling_of_hole_area,
    building_envelope_filling_of_hole_year_of_adjustment,
    building_envelope_filling_of_hole_technical_condition,
    building_envelope_roof_construction,
    building_envelope_roof_area,
    building_envelope_roof_thermal_insulation,
    building_envelope_roof_year_of_adjustment,
    building_envelope_roof_technical_condition,
    building_envelope_floor_of_the_lowest_heated_floor_construction,
    building_envelope_floor_of_the_lowest_heated_floor_area,
    floor_of_the_lowest_heated_floor_thermal_insulation,
    building_envelope_floor_of_the_lowest_heated_floor_year_of_adju,
    floor_of_the_lowest_heated_floor_technical_condition,
    fuel_and_energy_coal,
    fuel_and_energy_gas,
    fuel_and_energy_electricity,
    fuel_and_energy_czt,
    fuel_and_energy_oze,
    fuel_and_energy_other,
    technical_equipment_heating_main_source_of_heat,
    technical_equipment_heating_heat_percentage,
    technical_equipment_heating_secondary_source_of_heat,
    technical_equipment_heating_heating_system,
    technical_equipment_heating_year,
    technical_equipment_heating_technical_condition,
    technical_equipment_cooling_cooling_system,
    technical_equipment_cooling_cooling_area_percentage,
    technical_equipment_cooling_year,
    technical_equipment_cooling_technical_condition,
    technical_equipment_ventilation_ventilation,
    technical_equipment_ventilation_year,
    technical_equipment_ventilation_technical_condition,
    technical_equipment_humidity_adjustment_humidity_adjustment,
    technical_equipment_humidity_adjustment_year,
    technical_equipment_humidity_adjustment_technical_condition,
    technical_equipment_hot_water_predominant_way_of_heating_tv,
    technical_equipment_hot_water_hot_water_source,
    technical_equipment_hot_water_year,
    technical_equipment_hot_water_technical_condition,
    technical_equipment_lighting_lighting,
    technical_equipment_lighting_year,
    technical_equipment_lighting_technical_condition,
    technical_equipment_lighting_other_technological_elements,
    technical_equipment_lighting_measurement_method,
    oze_energy_production_solar_energy_photovoltaic,
    oze_energy_production_solar_energy_photothermal,
    oze_energy_production_integrated_turbines_wind_energy,
    oze_energy_production_heat_pump,
    waste_and_emissions_solid_waste_production,
    waste_and_emissions_tied_co2_emissions,
    waste_and_emissions_sox_emissions,
    waste_and_emissions_operating_co_2emissions,
    create_batch_id,
    created_at,
    created_by,
    update_batch_id,
    updated_at,
    updated_by
) VALUES (
     100,
    'house_number_value',
    'city_value',
    'country_value',
    'mail_value',
    'phone_value',
    'web_address_value',
    123,
    '2022-01-01 00:00:00',
    100.5,
    'volume_factor_value',
    200.5,
    300.5,
    'provided_energy_category_value',
    400.5,
    'non_renewable_energy_category_value',
    500.5,
    'building_envelope_category_value',
    600.5,
    'heating_category_value',
    700.5,
    'cooling_category_value',
    800.5,
    'ventilation_category_value',
    900.5,
    'humidity_adjustment_category_value',
    1000.5,
    'warm_water_category_value',
    1100.5,
    'lighting_category_value',
    'energy_audit_value',
    1234,
    '2022-01-01 00:00:00',
    'side_wall_construction_value',
    1200.5,
    'side_wall_heat_insulation_value',
    'side_wall_year_value',
    'side_wall_technical_condition_value',
    'filling_of_hole_construction_value',
    1300.5,
    'filling_of_hole_year_value',
    'filling_of_hole_technical_condition_value',
    'roof_construction_value',
    1400.5,
    'roof_thermal_insulation_value',
    'roof_year_value',
    'roof_technical_condition_value',
    'floor_construction_value',
    1500.5,
    'floor_thermal_insulation_value',
    'floor_year_value',
    'floor_technical_condition_value',
    true,
    true,
    true,
    true,
    true,
    true,
    'heating_source_value',
    80,
    'secondary_heat_source_value',
    'heating_system_value',
    'heating_year_value',
    'heating_technical_condition_value',
    'cooling_system_value',
    70,
    'cooling_year_value',
    'cooling_technical_condition_value',
    'ventilation_value',
    'ventilation_year_value',
    'ventilation_technical_condition_value',
    'humidity_adjustment_value',
    'humidity_adjustment_year_value',
    'humidity_adjustment_technical_condition_value',
    'hot_water_heating_value',
    'hot_water_source_value',
    'hot_water_year_value',
    'hot_water_technical_condition_value',
    'lighting_value',
    'lighting_year_value',
    'lighting_technical_condition_value',
    'other_technological_elements_value',
    'measurement_method_value',
    'solar_photovoltaic_value',
    'solar_photothermal_value',
    'wind_energy_value',
    'heat_pump_value',
    'solid_waste_production_value',
    'tied_co2_emissions_value',
    'sox_emissions_value',
    'operating_co2_emissions_value',
    1,
    '2022-01-01 00:00:00',
    'created_by_value',
    2,
    '2022-01-02 00:00:00',
    'updated_by_value'
);
